/*
Theme Name: 	Pessac Leognan Theme
Author: 		ORIS Systems
Description:	Child Theme for Pessac Leognan website
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/*----- ESS GRID : Les vins -----*/

/*--- Général ---*/
article#ess-les-vins .esg-overflowtrick {
  max-width: 1220px;
  padding-top: 40px;
  margin: 0 auto;
}

/*--- Filters ---*/

article.esg-filters:first-child {
  padding: 36px 0;
  margin-top: -35px;
  background-color: #eeeeee;
}

/*--- Commune ---*/

article#ess-les-vins article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-selected-filterbutton {
  padding-left: 0 !important;
  margin: 0 !important;
  margin-bottom: 5px !important;
}

article#ess-les-vins article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-selected-filterbutton span {
  display: inline-block;
  width: 139px;
  height: 18px;
  padding: 8px;
  color: #999999;
  font-weight: normal;
  text-align: left;
  background-color: #ffffff;
}

article#ess-les-vins article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-selected-filterbutton i {
  position: relative;
  top: -2px;
}

article#ess-les-vins article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-selected-filterbutton .eg-icon-down-open {
  height: 18px;
  padding: 8px;
  color: #ffffff;
  background-color: #cccccc;
}

article#ess-les-vins article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-dropdown-wrapper {
  width: 200px;
  padding: 0;
}

article#ess-les-vins article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-dropdown-wrapper .esg-filter-checked {
  display: inline-block;
  width: 0;
  padding: 0;
  overflow: hidden;
  margin-right: 10px;
}

article#ess-les-vins article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-dropdown-wrapper .esg-filterbutton {
  padding: 0;
  margin: 0;
  border: none;
  line-height: 30px;
  box-shadow: none;
  border-radius: 0;
}

article#ess-les-vins article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-dropdown-wrapper .esg-filterbutton:hover {
  background-color: #cccccc;
}

/*--- Nom du château ---*/
article#ess-les-vins article.esg-filters:first-child .eg-search-wrapper .eg-search-input {
  display: inline-block;
  height: 34px;
  padding: 8px;
  margin: 0 !important;
  border: none;
  vertical-align: top;
  color: #999999;
}

article#ess-les-vins article.esg-filters:first-child .eg-search-wrapper .eg-search-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999999;
  opacity: 1;
}
article#ess-les-vins article.esg-filters:first-child .eg-search-wrapper .eg-search-input::-moz-placeholder { /* Firefox 19+ */
  color: #999999;
  opacity: 1;
}
article#ess-les-vins article.esg-filters:first-child .eg-search-wrapper .eg-search-input:-ms-input-placeholder { /* IE 10+ */
  color: #999999;
  opacity: 1;
}
article#ess-les-vins article.esg-filters:first-child .eg-search-wrapper .eg-search-input:-moz-placeholder { /* Firefox 18- */
  color: #999999;
  opacity: 1;
}

article#ess-les-vins article.esg-filters:first-child .eg-search-wrapper .eg-search-submit {
  height: 34px;
  padding: 0 10px;
  line-height: 34px !important;
  vertical-align: top;
  background-color: #cccccc;
}
article#ess-les-vins article.esg-filters:first-child .eg-search-wrapper .eg-search-submit i.eg-icon-search {
  line-height: 34px !important;
}
article#ess-les-vins article.esg-filters:first-child .eg-search-wrapper .eg-search-submit i.eg-icon-search::before {
  line-height: 34px !important;
  color: #ffffff;
}

article#ess-les-vins article.esg-filters:first-child .eg-search-wrapper .eg-search-clean {
  height: 34px;
  padding: 0 10px;
  margin-left: 1px;
  line-height: 34px !important;
  vertical-align: top;
  background-color: #cccccc;
}
article#ess-les-vins article.esg-filters:first-child .eg-search-wrapper .eg-search-clean i.eg-icon-cancel {
  line-height: 34px !important;
}
article#ess-les-vins article.esg-filters:first-child .eg-search-wrapper .eg-search-clean i.eg-icon-cancel::before {
  line-height: 34px !important;
  color: #ffffff;
}

/*--- Grand cru classé ---*/

article#ess-les-vins article.esg-filters:first-child .esg-filter-wrapper:last-child {
  margin-left: 15px !important;
}

article#ess-les-vins article.esg-filters:first-child .esg-filter-wrapper:last-child label {
  display: inline-block;
  margin: 0;
  height: 34px;
  position: relative;
  top: -1px;
  line-height: 34px;
  vertical-align: middle;
  font-weight: normal;
}

article#ess-les-vins article.esg-filters:first-child .esg-filter-wrapper:last-child input {
  display: inline-block;
  height: 34px;
  margin: 0;
  margin-right: 5px;
  line-height: 34px;
  vertical-align: middle;
}

/*--- Pager ---*/
.esg-pagination-button {
  border: none;
  border-radius: 0;
  box-shadow: none;
}

.esg-pagination-button:hover {
  background-color: #cccccc;
}

.esg-pagination-button.selected {
  background-color: #cccccc;
}

/*----- ESS GRID : Les boutiques des châteaux -----*/

/*--- Général ---*/
article#ess-les-boutiques .esg-overflowtrick {
  max-width: 1220px;
  padding-top: 40px;
  margin: 0 auto;
}

article#ess-les-boutiques .ess-element-title {
	font-size: 20px !important;
	line-height: 25px !important;
	color: #a3845b !important;
	font-weight: 300 !important;
	padding: 0px 0px 0px 0px !important;
	border-radius: 0px 0px 0px 0px !important;
	background: #ffffff !important;
	z-index: 2 !important;
	display: block;
	font-family: Playfair Display !important;
}

article#ess-les-boutiques a.ess-boutique-link {
  color: #ffffff;
}

/*----- ESS GRID : Les visites -----*/

/*--- Général ---*/
article#ess-les-visites .esg-overflowtrick {
  max-width: 1220px;
  padding-top: 40px;
  margin: 0 auto;
}

/*--- Filters ---*/

article.esg-filters:first-child {
  padding: 36px 0;
  margin-top: -35px;
  background-color: #eeeeee;
}

/*--- Commune ---*/

article#ess-les-visites article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-selected-filterbutton {
  padding-left: 0 !important;
  margin: 0 !important;
  margin-bottom: 5px !important;
}

article#ess-les-visites article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-selected-filterbutton span {
  display: inline-block;
  width: 139px;
  height: 18px;
  padding: 8px;
  color: #999999;
  font-weight: normal;
  text-align: left;
  background-color: #ffffff;
}

article#ess-les-visites article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-selected-filterbutton i {
  position: relative;
  top: -2px;
}

article#ess-les-visites article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-selected-filterbutton .eg-icon-down-open {
  height: 18px;
  padding: 8px;
  color: #ffffff;
  background-color: #cccccc;
}

article#ess-les-visites article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-dropdown-wrapper {
  width: 200px;
  padding: 0;
}

article#ess-les-visites article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-dropdown-wrapper .esg-filter-checked {
  display: inline-block;
  width: 0;
  padding: 0;
  overflow: hidden;
  margin-right: 10px;
}

article#ess-les-visites article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-dropdown-wrapper .esg-filterbutton {
  padding: 0;
  margin: 0;
  border: none;
  line-height: 30px;
  box-shadow: none;
  border-radius: 0;
}

article#ess-les-visites article.esg-filters:first-child .esg-filter-wrapper.dropdownstyle .esg-dropdown-wrapper .esg-filterbutton:hover {
  background-color: #cccccc;
}

/*--- Nom du château ---*/
article#ess-les-visites article.esg-filters:first-child .eg-search-wrapper .eg-search-input {
  display: inline-block;
  height: 34px;
  padding: 8px;
  margin: 0 !important;
  border: none;
  vertical-align: top;
  color: #999999;
}

article#ess-les-visites article.esg-filters:first-child .eg-search-wrapper .eg-search-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999999;
  opacity: 1;
}
article#ess-les-visites article.esg-filters:first-child .eg-search-wrapper .eg-search-input::-moz-placeholder { /* Firefox 19+ */
  color: #999999;
  opacity: 1;
}
article#ess-les-visites article.esg-filters:first-child .eg-search-wrapper .eg-search-input:-ms-input-placeholder { /* IE 10+ */
  color: #999999;
  opacity: 1;
}
article#ess-les-visites article.esg-filters:first-child .eg-search-wrapper .eg-search-input:-moz-placeholder { /* Firefox 18- */
  color: #999999;
  opacity: 1;
}

article#ess-les-visites article.esg-filters:first-child .eg-search-wrapper .eg-search-submit {
  height: 34px;
  padding: 0 10px;
  line-height: 34px !important;
  vertical-align: top;
  background-color: #cccccc;
}
article#ess-les-visites article.esg-filters:first-child .eg-search-wrapper .eg-search-submit i.eg-icon-search {
  line-height: 34px !important;
}
article#ess-les-visites article.esg-filters:first-child .eg-search-wrapper .eg-search-submit i.eg-icon-search::before {
  line-height: 34px !important;
  color: #ffffff;
}

article#ess-les-visites article.esg-filters:first-child .eg-search-wrapper .eg-search-clean {
  height: 34px;
  padding: 0 10px;
  margin-left: 1px;
  line-height: 34px !important;
  vertical-align: top;
  background-color: #cccccc;
}
article#ess-les-visites article.esg-filters:first-child .eg-search-wrapper .eg-search-clean i.eg-icon-cancel {
  line-height: 34px !important;
}
article#ess-les-visites article.esg-filters:first-child .eg-search-wrapper .eg-search-clean i.eg-icon-cancel::before {
  line-height: 34px !important;
  color: #ffffff;
}

/*--- Grand cru classé ---*/

article#ess-les-visites article.esg-filters:first-child .esg-filter-wrapper:last-child {
  margin-left: 15px !important;
}

article#ess-les-visites article.esg-filters:first-child .esg-filter-wrapper:last-child label {
  display: inline-block;
  margin: 0;
  height: 34px;
  position: relative;
  top: -1px;
  line-height: 34px;
  vertical-align: middle;
  font-weight: normal;
}

article#ess-les-visites article.esg-filters:first-child .esg-filter-wrapper:last-child input {
  display: inline-block;
  height: 34px;
  margin: 0;
  margin-right: 5px;
  line-height: 34px;
  vertical-align: middle;
}

/*--- Pager ---*/
article#ess-les-visites .esg-pagination-button {
  border: none;
  border-radius: 0;
  box-shadow: none;
}

article#ess-les-visites .esg-pagination-button:hover {
  background-color: #cccccc;
}

article#ess-les-visites .esg-pagination-button.selected {
  background-color: #cccccc;
}

/*----- Page actualités -----*/
.grid-actualites .vc_grid-item .vc_gitem-animated-block img.vc_gitem-zone-img {
  width: auto !important;
  max-width: none !important;
  height: 100% !important;
  margin: 0 auto;
}

.grid-actualites .vc_grid-item .vc_gitem-zone-c {
  width: 100% !important;
  height: 50% !important;
  padding-right: 30px !important;
  padding-bottom: 30px !important;
  position: absolute !important;
  bottom: 0 !important;
  z-index: 10 !important;
  background-color: transparent !important;
}

.grid-actualites .vc_grid-item .vc_gitem-zone-c .vc_gitem-zone-mini {
  height: 100% !important;
  position: relative;
  background-color: rgba(0, 0, 0, 0.65) !important;
}

.grid-actualites .vc_grid-item .vc_gitem-zone-c .vc_gitem-zone-mini > .vc_gitem_row {
  padding-top: 35px !important;
}

.grid-actualites .vc_grid-item .vc_gitem-zone-c .vc_gitem-zone-mini > .vc_gitem_row > .vc_gitem-col {
  padding-top: 0 !important;
}

.grid-actualites .vc_grid-item .vc_gitem-zone-c .vc_gitem-zone-mini .vc_gitem-post-data-source-post_title {
  margin-bottom: 0;
}

.grid-actualites .vc_grid-item .vc_gitem-zone-c .vc_gitem-zone-mini .vc_gitem-post-data-source-post_title h4 {
  margin-bottom: 5px !important;
  font-size: 18px !important;
  font-style: italic;
  color: #ffffff !important;
}

.grid-actualites .vc_grid-item .vc_gitem-zone-c .vc_gitem-zone-mini .vc_gitem-acf.date-evenement {
  color: #a3845b;
  font-size: 20px !important;
}

.grid-actualites .vc_grid-item .vc_gitem-zone-c .vc_gitem-zone-mini div {
  position: static;
}

.grid-actualites .vc_grid-item .vc_gitem-zone-c .vc_gitem-zone-mini .vc_btn3-container {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center !important;
}

.grid-actualites .vc_grid-item .vc_gitem-zone-c .vc_gitem-zone-mini .vc_btn3-container a {
  background-color: transparent !important;
  border-radius: 0 !important;
  border: 2px solid #ffffff !important;
  transition: all 0.25s !important;
}
.grid-actualites .vc_grid-item .vc_gitem-zone-c .vc_gitem-zone-mini .vc_btn3-container a:hover {
  background-color: #ffffff !important;
  color: #aaaaaa !important;
}

/*--- Type 'Visite' ---*/
body.single-visite .section-post-header {
  display: none;
}

/* --- Formulaire newsletter --- */
.newsletter-wrapper .form-newsletter input.wpcf7-form-control {
  margin-bottom: 10px;
}
@media screen and (min-width: 1240px) {
  .newsletter-wrapper .form-newsletter input.wpcf7-form-control {
    width: 230px !important;
  }
  .newsletter-wrapper .form-newsletter input.wpcf7-submit {
    width: auto !important;
  }
}